Bug 1006695 - “yum langavailable” shows some available languages without iso-codes
“yum langavailable” shows some available languages without iso-codes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum-langpacks (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 02:45 EDT by Mike FABIAN
Modified: 2013-09-22 19:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: yum-langpacks-0.4.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 19:55:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2013-09-11 02:45:11 EDT
mfabian@ari:~
$ rpm -q yum-langpacks
yum-langpacks-0.4.0-3.fc19.noarch
mfabian@ari:~
$ cat /etc/redhat-release 
Fedora release 19 (Schrödinger’s Cat)
mfabian@ari:~
$ yum langavailable | grep '\[\]'
Brazil []
British []
Czech (Czech Republic) []
English (United Kingdom) []
Farsi []
LowSaxon []
mfabian@ari:~
$
Comment 1 Mike FABIAN 2013-09-11 03:40:11 EDT
For 

Czech (Czech Republic) []
English (United Kingdom) []

see bug#1006718
Comment 2 Parag Nemade 2013-09-13 01:51:05 EDT
should be fixed in yum-langpacks-0.4.1-1.fc19 now
Comment 3 Fedora Update System 2013-09-14 10:41:25 EDT
yum-langpacks-0.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/yum-langpacks-0.4.1-1.fc19
Comment 4 Fedora Update System 2013-09-14 20:48:39 EDT
Package yum-langpacks-0.4.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-langpacks-0.4.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16748/yum-langpacks-0.4.1-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Admin XMLRPC Client 2013-09-20 10:08:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2013-09-22 19:55:31 EDT
yum-langpacks-0.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.